Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154298 - Missing BuildRequires: readline-devel
Summary: Missing BuildRequires: readline-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-09 10:28 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-10 04:31:31 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2005-04-09 10:28:41 UTC
sqlite BuildRequires readline, that should be readline-devel for reproducible
builds.  Also, the 'XXX for "make check" only' comment in the specfile seems
inaccurate, /usr/bin/sqlite3 is linked with both ncurses and readline.

By the way, I don't see sqlite in FC CVS...?


Note You need to log in before you can comment on or make changes to this bug.